Skocz do zawartości
Coders Lab

minSdkVersion - jak wybierać

    Rekomendowane odpowiedzi

    Jak wygląda u Was sprawa wyboru minimalnej wersji SDK? Czy przy tworzeniu nowego projektu sugerujecie się przede wszystkim udziałem wersji systemu Android? Czy klienci narzucają starsze wersje? Zapraszam do dyskusji.

    Udostępnij tę odpowiedź


    Odnośnik do odpowiedzi
    Udostępnij na innych stronach
    Coneys

    Klienci bardzo często próbują narzucać stare wersje (typu 14 czy 16), jednak od ponad roku trzymamy się minSdk 21, co pozwala na wykorzystanie wszelkich dóbr Material Desing ;) Patrząc jednak na statystyki, to sprzętów z SDK niższym niż 23 jest bardzo mało i mam nadzieję, że wkrótce przeskoczymy jeszcze wyżej.

    Udostępnij tę odpowiedź


    Odnośnik do odpowiedzi
    Udostępnij na innych stronach

    Już lepszy taki klient, narzucający starszą wersję od tego, który na początku daje wolną rękę. Wybiera się wtedy minSdk według statystyk popularności, a potem okazuje się że telefon klienta jest nieco starszy i u niego nie działa xD

    Udostępnij tę odpowiedź


    Odnośnik do odpowiedzi
    Udostępnij na innych stronach

    Jeśli chcesz dodać odpowiedź, zaloguj się lub zarejestruj nowe konto

    Jedynie zarejestrowani użytkownicy mogą komentować zawartość tej strony.

    Zarejestruj nowe konto

    Załóż nowe konto. To bardzo proste!

    Zarejestruj się

    Zaloguj się

    Posiadasz już konto? Zaloguj się poniżej.

    Zaloguj się

    • Przeglądający   0 użytkowników

      Brak zarejestrowanych użytkowników przeglądających tę stronę.